# Generated by Django 3.0.3 on 2020-03-04 03:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('testapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userinput',
            name='status_user',
            field=models.CharField(max_length=300, verbose_name=' '),
        ),
    ]
